Bug 1266799 - wpa_supplicant-2.5 is available
wpa_supplicant-2.5 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 20:17 EDT by Upstream Release Monitoring
Modified: 2015-10-27 09:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-27 09:36:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.5 (#1266799) (1.01 KB, patch)
2015-09-27 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-27 20:17:33 EDT
Latest upstream release: 2.5
Current version/release in rawhide: 2.4-4.fc24
URL: http://w1.fi/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-27 20:18:00 EDT
Created attachment 1077823 [details]
[patch] Update to 2.5 (#1266799)
Comment 2 Upstream Release Monitoring 2015-09-27 20:19:28 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11246907
Comment 3 Fedora Admin XMLRPC Client 2015-10-14 10:49:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Upstream Release Monitoring 2015-10-27 04:26:21 EDT
lkundrak's wpa_supplicant-2.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694452

Note You need to log in before you can comment on or make changes to this bug.